<!DOCTYPE html>
<html>
    <head>	
        <meta charset="UTF-8">
        <title>女性のためのラーメンデータベース | トップ</title>
        <!-- header.cssの読み込み -->
        <link href="css/header.css" rel="stylesheet" type="text/css" />
        <!-- top.css 読み込み -->
        <link href="css/top.css" rel="stylesheet" type="text/css" />
        <!-- Bootstrapの読み込み -->
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
            integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
    </head>
    <body>
        <!-- ヘッダー -->
        <header>
            <nav class="navbar navbar-dark navbar-expand  flex-md-row justify-content-end header-one">
                <ul class="navbar-nav navbar-dark flex-row mr-auto header-two">
                    <li class="nav-item active">
                        <a class="nav-link" href="thread_list.html">女性のためのラーメンデータベース</a>
                    </li>
                </ul>
                <ul class="navbar-nav flex-row">
                    <a class="nav-link" href="user_add.html">ユーザ登録</a>
                    <li class="nav-item"><a class="nav-link" href="login.html">ログイン</a>
                    </li>
                </ul>
            </nav>
           
        <div class="container  my-3">
                <div class="col-12">
                    <div class="row">
                         <div class="col-6">
                        <a href="shop_search.html"><h1 class="p-md-3">🔍検索</h1></a>
                        </div>
                        <div class="col-6  p-md-3 ">
                            <a type="button" class="btn  btn-outline-danger"
                                                href="thread_add.html?id=${thread.id}"><h2>投稿</h2></a>
                        </div>
                    </div>
                </div>
        </div>
            

            <div class="container  offset-0 bgc2 rounded">

            <h2 class="bgc3 rounded p-md-3 text-left">最新人気ラーメン店ランキング</h2>
            <div class="row ">
                <div class="col-4">
                 <h2><span class="bg-warning col-1 text-center ts">1位</span></h2>
                  <div class="offset-1"><a href="shop_search_result.html?name=${shop.name}">
                <u><h2 class="ts">日高屋</h2></u></a>
                 </div>
            <div class="card" style="width: 18rem;">
                <img src="https://free-materials.com/adm/wp-content/uploads/2019/10/adpDSC_0023-1024x683.jpg" class="card-img-top" alt="塩ラーメン">
                <div class="card-body">
                  <h5 class="card-title">90点</h5>
                  <p class="card-text">🏳️佐賀県</p>
                  <a href="#" class="btn btn-primary">ホームページへ</a>
                </div>
            </div>
            </div>

            
                <div class="col-4">
            <h2><span class="secondC col-1 text-center ts">2位</span></h2>
                <div class="offset-1"><a href="shop_search_result.html?name=${shop.name}">
                <u><h2 class="ts">蒙古タンメン　中本</h2></u>
                </a>
                </div>
            <div class="card" style="width: 18rem;">
                <img src="https://free-materials.com/adm/wp-content/uploads/2019/12/adpDSC_2191-1024x683.jpg" class="card-img-top" alt="...">
                <div class="card-body">
                  <h5 class="card-title">85点</h5>
                  <p class="card-text">🏳️東京</p>
                  <a href="#" class="btn btn-primary">ホームページへ</a>
                </div>
              </div>
            </div>
            
            <div class="col-4">
            <h2><span class="thirdC col-1 text-center ts">3位</span></h2>
                <div class="offset-1"><a href="shop_search_result.html?name=${shop.name}">
                <u><h2 class="ts">ラーメン二郎</h2></u>
                </a>
                </div>
            <div class="card" style="width: 18rem;">
                <img src="https://free-materials.com/adm/wp-content/uploads/2016/09/7f0ba5377c29036766780cd2e9c34bab-750x536.jpg" class="card-img-top" alt="...">
                <div class="card-body">
                  <h5 class="card-title">12点</h5>
                  <p class="card-text">🏳️栃木県</p>
                  <a href="#" class="btn btn-primary">ホームページへ</a>
                </div>
            </div>
              </div>
            </div>

            </div>
        </div>
                            
        </header>